Transcode

From LinuxIntro
Jump to: navigation, search
  • install dependencies, in this case for SUSE Linux 11.4 x64:
yast -i libdvdread-devel libmpeg2-devel libmp3lame-devel
  • download transcode
wget http://download.berlios.de/tcforge/transcode-1.1.0.tar.bz2
bunzip2 transcode-1.1.0.tar.bz2
tar xvf transcode-1.1.0.tar
cd transcode-1.1.0
./configure && make && make install

See also